@charset "utf-8";

BODY {scrollbar-face-color:#FFFFFF;    /*[실제로 움직이는 바 색상]*/
	scrollbar-shadow-color:#DEDEDE;    /*[바의 그림자 색상]*/
	scrollbar-highlight-color:#DEDEDE;  /*  [바의 왼쪽 위의 얇은 선 색상]*/
	scrollbar-3dlight-color:#FFFFFF;    /*[화살표 부분의 바깥 테두리 색상]*/
	scrollbar-darkshadow-color:#FFFFFF;  /*  [바의 오른쪽 아래 얇은 색상]*/
	scrollbar-track-color:#FFFFFF;   /* [바가 없는 부분(트랙)의 색상]*/
	scrollbar-arrow-color:#DEDEDE;  /* [화살표 색상]*/
	background: #fff;
	margin:0px 0px 0 0px; padding:0;
	line-height: 1;
    font-family: 'NotoSansKR', sans-serif;
    font-weight: 400;
    /*font-size:16px;*/
    color:#424242;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	overflow:hidden;
}
.mbg{background:#1c1f25;}


/* HTML Reset */
* {margin: 0; padding: 0; outline: 0;}
html, body {width:100%;height:100%;}
body{overflow-x: hidden; overflow-y:auto;}
body {-ms-overflow-y: scroll; min-width:320px; -webkit-text-size-adjust: none;}

/********************************************
	HEADER
********************************************/
#m_header{width: 100%; height:80px;background:#fff;text-align:center;transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;z-index: 3; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;font-size:0;}
#m_header .headWrap {margin:0 auto; width:1200px;}
#m_header .logo{display:inline-block; width:200px;text-align:left; padding:19px 0px 0px 0px;z-index:6;}
#m_header .logo h1{text-indent: -9999px;width:0; height:0; line-height:0;}
#m_header .login-form{display:inline-block;width:1000px;text-align:right; padding:24px 0px 0px 0px;z-index:6;}
#m_header .login-form input{width:190px; vertical-align:middle;height:35px;border:1px solid #d1d1d1;background:#fff;padding:5px 15px;transition: all 0.3s ease-out;border-radius:24px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-left:10px;}
#m_header .login-form .btn{width:125px;height:35px;background:url(../images/btn_login.png) no-repeat right top;margin-left:10px;}
#m_header .login-form input:focus {outline: none;background:#fff;border-color:#344b9b}

.fixed{background-color:rgba(255,255,255,1.0); border-bottom:1px solid #ebebeb; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.relative{position:relative;transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; }

A.roll img{display:inline; border:0; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
A.roll img.over { display:none; }
A.roll:hover {border:0; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
A.roll:hover img { display:none; }
A.roll:hover img.over { display:inline;}	

/* footer  */
.footer{clear:both; width:100%; margin:0px auto; text-align:center; background:#1c1f25; padding:30px 0px; overflow:hidden;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.footer:after { content:""; display:block; clear:both; height:0;}

.footer_box{display:block;width:1200px; margin:0px auto;text-align:left; font-size:0;}
.footer_box .flogo{display: inline-block; width:200px;text-align:left;}
.footer_box .add{display: inline-block; width:1000px;text-align:left;}
.footer_box .add h3{text-align:left;color:#b5b5b5; font-size:13px; font-family: 'NotoSansKR';font-style: normal;font-weight:200;line-height:1.5;letter-spacing:-0.03em; margin-bottom:10px;}
.footer_box .add h3 > span{display: inline-block;font-weight:400; margin:0 4px;}
.footer_box .add h4{display: inline-block; width:100%;text-align:left;color:#999; font-size:13px; font-family: 'NotoSansKR';font-style: normal;font-weight:200;line-height:1;letter-spacing:-0.03em;}
.footer_box .fmenu{display: inline-block; width:100%; text-align:left;color:#b5b5b5; font-size:13px; font-family: 'NotoSansKR';font-style: normal;font-weight:200;line-height:1;letter-spacing:-0.03em; margin-bottom:10px;}
.footer_box .fmenu > span{display: inline-block; color:#b5b5b5; font-size:11px; font-family: 'NotoSansKR';font-style: normal;font-weight:200;line-height:13px;letter-spacing:-0.03em; margin:0px 5px;}
.footer_box .fmenu a > strong{font-family: 'NotoSansKR';font-style: normal;font-weight:400;font-size:14px;color:#dfdfdf;}

/********************************************
	MAIN
********************************************/

/* new */
.mainroll{width:100%;height:700px; margin:0px; text-align:center; overflow:hidden; box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;z-index:1;position:relative;}
.swiper-container.main-visual {position:relative;width:100%;height:100%;-webkit-transition:background-size 1s;-moz-transition:background-size 1s;transition:background-size 1s;}
.swiper-container.main-visual .text1 {position:relative;width:1200px;margin:0 auto 35px auto;text-align:left;font-size:60px;font-weight:700;color:#fff;opacity:0;}
.swiper-container.main-visual .text2 {position:relative;width:1200px;margin:0 auto 60px auto;text-align:left;font-family: 'NotoSansKR';font-style: normal;font-weight:400;color:#fff; font-size:25px;line-height:1.5;letter-spacing:-0.05em;opacity:0;}
.swiper-container.main-visual .btn-detailview {display:block;width:1200px;margin:0 auto;text-align:left;opacity:0;z-index:3;}
.swiper-container.main-visual .btn-detailview button,
.swiper-container.main-visual .btn-detailview a {display:inline-block; width:150px;height:40px;line-height:35px;font-size:15px;color:#fff;font-family: 'NotoSansKR';font-style: normal;font-weight:400;border:1px solid #fff;border-radius:24px;z-index:3; margin-right:10px;}
.swiper-container.main-visual .btn-detailview button:hover{background:#344b9b;border:1px solid #344b9b;}
.swiper-container.main-visual .btn-detailview:hover a{background:#344b9b;border:1px solid #344b9b;}
.swiper-container.main-visual .btn-detailview:hover button,
.swiper-container.main-visual .btn-detailview:hover a {color:#fff;}

.swiper-container.main-visual .swiper-slide {position:relative;box-sizing:border-box;}
.swiper-container.main-visual .s1 {background:#000 url("../images/visual1.jpg") no-repeat 50% center;background-size:100% 100%;}
.swiper-container.main-visual .s2 {background:#000 url("../images/visual2.jpg") no-repeat 50% center;background-size:100% 100%;}
.swiper-container-horizontal.main-visual > .swiper-pagination-bullets .swiper-pagination-bullet {margin:0 10px;}
/*.swiper-container.main-visual .swiper-pagination-bullet {width:12px;height:12px;opacity:1;background:url(/images/img_page_mainvisual.png) no-repeat 50%;}*/
.swiper-container.main-visual .swiper-pagination-bullet {width: 12px;height: 12px;display: inline-block;border-radius: 100%; background: #fff;opacity: 0.8;}
.swiper-container.main-visual .swiper-pagination-bullet-active {/*background:url(/images/img_page_mainvisual_on.png) no-repeat 50%;*/border:2px solid #07f0a6;width:8px;height:8px;background:none;}
.swiper-container.main-visual .swiper-pagination-fraction,
.swiper-container.main-visual .swiper-pagination-custom,
.swiper-container-horizontal.main-visual > .swiper-pagination-bullets {bottom:50px;}

.swiper-container.main-visual .btn-pause {position:absolute;left:50%;bottom:52px;z-index:10;margin:0 0 0 40px;width:14px;height:14px;cursor:pointer;}
.swiper-container.main-visual .start-autoplay {display:none;background:url(../images/img_play_mainvisual.png) no-repeat 50%;z-index:10;}
.swiper-container.main-visual .stop-autoplay {background:url(../images/img_pause_mainvisual.png) no-repeat 50%;z-index:10;}

.swiper-container.main-visual .swiper-button-prev, 
.swiper-container-rtl .swiper-button-next {left:40px;width:107px;height:51px;background:url(../images/img_prev_mainvisual.png) no-repeat left 50%;}
.swiper-container.main-visual .swiper-button-prev:hover, .swiper-container-rtl .swiper-button-next:hover {background:url(../images/img_prev_mainvisual_hover.png) no-repeat left 50%;}
.swiper-container.main-visual .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {content:'';display:block;position:absolute;left:20px;top:50%;width:0;height:1px;background:#344b9b;
-webkit-transition: 100ms width;
    -o-transition: 100ms width;
    transition: 100ms width;
}
.swiper-container.main-visual .swiper-button-prev:hover:after, .swiper-container-rtl .swiper-button-next:hover:after {width:60px;}
.swiper-container.main-visual .swiper-button-next, .swiper-container-rtl .swiper-button-prev {right:40px;width:107px;height:51px;background:url(../images/img_next_mainvisual.png) no-repeat right 50%;}
.swiper-container.main-visual .swiper-button-next:hover, .swiper-container-rtl .swiper-button-prev:hover {background:url(../images/img_next_mainvisual_hover.png) no-repeat right 50%;}
.swiper-container.main-visual .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {content:'';display:block;position:absolute;right:20px;top:50%;width:0;height:1px;background:#344b9b;
-webkit-transition: 100ms width;
    -o-transition: 100ms width;
    transition: 100ms width;
}
.swiper-container.main-visual .swiper-button-next:hover:after, .swiper-container-rtl .swiper-button-prev:hover:after {width:60px;}

/* new end */

.section1_wrap{width:100%; margin:0 auto;text-align:center; background:#344b9b;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;} 
.section1{display:block; width:1200px; margin:0 auto;text-align:center; font-size:0;} 
.section1 li{display: inline-block; width:20%; text-align:center; padding:50px 10px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;cursor:pointer;} 
.section1 li .cimg1{display: inline-block; width:100%;height:68px; text-align:center; margin-bottom:25px; background:url(../images/m_icon01.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li .cimg2{display: inline-block; width:100%;height:68px; text-align:center; margin-bottom:25px; background:url(../images/m_icon02.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li .cimg3{display: inline-block; width:100%;height:68px; text-align:center; margin-bottom:25px; background:url(../images/m_icon03.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li .cimg4{display: inline-block; width:100%;height:68px; text-align:center; margin-bottom:25px; background:url(../images/m_icon04.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li .cimg5{display: inline-block; width:100%;height:68px; text-align:center; margin-bottom:25px; background:url(../images/m_icon05.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li h2{color: #ffffff;font-size:16px;line-height:1.2;font-family: 'NotoSansKR';font-style: normal;font-weight:400;letter-spacing:-0.05em;margin-bottom:10px;} 
.section1 li p{color: #ebebeb;font-size:13px;line-height:1.4;font-family: 'NotoSansKR';font-style: normal;font-weight:400;letter-spacing:-0.05em;} 
.section1 li:hover{background:#fff;} 
.section1 li:hover h2{color: #1a1a1a;} 
.section1 li:hover p{color: #666;} 
.section1 li:hover .cimg1{display: inline-block; width:100%; text-align:center; margin-bottom:25px; background:url(../images/m_icon01_on.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li:hover .cimg2{display: inline-block; width:100%; text-align:center; margin-bottom:25px; background:url(../images/m_icon02_on.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li:hover .cimg3{display: inline-block; width:100%; text-align:center; margin-bottom:25px; background:url(../images/m_icon03_on.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li:hover .cimg4{display: inline-block; width:100%; text-align:center; margin-bottom:25px; background:url(../images/m_icon04_on.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 
.section1 li:hover .cimg5{display: inline-block; width:100%; text-align:center; margin-bottom:25px; background:url(../images/m_icon05_on.png) center top no-repeat; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;} 


/* popup */
.popup_topbg{display: block;text-align:left;background: #1c1f25;padding:15px 35px 15px 20px;color: #fff;font-size:16px;line-height:1;font-family: 'NotoSansKR';font-style: normal;font-weight:500;letter-spacing:-0.03em;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.popup_cont{display: inline-block;width:100%;padding:25px;background:#fff; box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.popup_cont > h2{margin-bottom:10px;color: #1a1a1a;font-size:18px;line-height:28px;letter-spacing:-0.03em;font-family: 'NotoSansKR';font-style: normal;font-weight:400;background:url(../images/i_tel.png) left top no-repeat;padding-left:36px;min-height:28px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.popup_cont > p{margin-bottom:10px;color: #666;font-size:14px;line-height:1.3;font-family: 'NotoSansKR';font-style: normal;font-weight:200;}

.privacy_cont{display: inline-block;width:100%;height:600px; overflow-y:scroll; padding:25px;background:#fff;text-align:justify; box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.privacy_cont > h2{margin-bottom:30px;color: #1a1a1a;font-size:20px;line-height:1;letter-spacing:-0.03em;font-family: 'NotoSansKR';font-style: normal;font-weight:500;}
.privacy_cont > h3{margin:20px 0px 10px;color: #015fbe;font-size:16px;line-height:1;letter-spacing:-0.03em;font-family: 'NotoSansKR';font-style: normal;font-weight:400;}
.privacy_cont > p{margin-bottom:10px;color: #333;font-size:14px;line-height:1.45;font-family: 'NotoSansKR';font-style: normal;font-weight:200;}


.btn_area{display: inline-block;width:100%; margin:20px 0px;text-align:center;}

.table {table-layout:fixed; width:100%;margin:10px auto 0px; }
.table.type1{border-top:1px solid #5d5b59;border-bottom:1px solid #d1d1d1;font-size:13px;}
.table.type1 th{background:#fafafa; text-align:center;padding:10px; vertical-align:middle;border-top:1px solid #e2e5ea;font-size: 14px;color: #000;font-family: 'NotoSansKR';font-style: normal;font-weight:400;line-height:1;letter-spacing:-0.03em;}
.table.type1 td{padding:10px;vertical-align:middle;border-top:1px solid #e2e5ea;text-align:center;font-size: 13px;color: #7b7b7b;font-family: 'NotoSansKR';font-style: normal;font-weight:200;line-height:1;;}
.table.type1 tr:first-child{border-top:0;}
.table.type1 tr td .btn{height:25px;line-height:25px;}
.table.type1 .point{color: #1a1a1a;}

.popup_member{display: inline-block;width:100%;height:650px;text-align:center;padding-top:525px;background:url(../images/popup_go.jpg) center top no-repeat;box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;}